# pqxx::too_many_connections Class Reference
[Exception classes]

`#include <except.hxx>`

Inheritance diagram for pqxx::too_many_connections:

[legend]

List of all members.

## Public Member Functions
| too_many_connections (const std::string &err)

## Constructor & Destructor Documentation

pqxx::too_many_connections::too_many_connections | ( | const std::string & | err | ) | `[explicit]`

The documentation for this class was generated from the following file:

- except.hxx